<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#40FFFFFF">
    <item>
        <layer-list>
            <!-- Halo extérieur -->
            <item>
                <shape android:shape="oval">
                    <solid android:color="#1C4A9DFF" />
                </shape>
            </item>
            <item
                android:bottom="9dp"
                android:left="9dp"
                android:right="9dp"
                android:top="9dp">
                <shape android:shape="oval">
                    <solid android:color="#304A9DFF" />
                </shape>
            </item>
            <!-- Sphère -->
            <item
                android:bottom="18dp"
                android:left="18dp"
                android:right="18dp"
                android:top="18dp">
                <shape android:shape="oval">
                    <gradient
                        android:type="radial"
                        android:centerX="0.33"
                        android:centerY="0.25"
                        android:gradientRadius="190dp"
                        android:startColor="#5FB0FF"
                        android:centerColor="#1E63C8"
                        android:endColor="#082B66" />
                    <stroke
                        android:width="2dp"
                        android:color="#8CFFFFFF" />
                </shape>
            </item>
        </layer-list>
    </item>
</ripple>
